const theme = {
  primaryColor: '#2e2e2e',
  secondryColor: '#02c7d7',
  themeColor: '#1f1f1f',
  successGreen: '#8dc73f',
  greenBg: '#02c7d7',
  textColor: '#808080',
  danger: '#bc0404',
  white: '#fff',
  black: '#000',
  pending: '#eaa016',
  mediumFont: 'Roboto-Medium',
  boldFont: 'Roboto-Bold',
  italicFont: 'Roboto-Italic',
  headingBackground: '#F3F3F3',
  regularFont: 'Roboto-Regular',
  startButton: '#90C73F',
  lineColor: '#DCDCDC',
  radioButtonColor: '#0085F9',
  notAcceptedColor: '#F44336',
  declientColor: '#f44336',
  orage: '#FF4500',
};

export default theme;
